<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_1" id="0CFC0EA9-E14D-76BF-E85A-D6B446C6CA7B" containerWithKeyObject="5A82CEEA-E727-857E-AF1E-818BCC6E5516" localFKIndex="5E58B908-8B54-9F0B-EE66-40521422220B" name="FK_CRMDOCTOIDENT_CRMTIPDOCTO">
<sourceConnName>mdtcrm1211</sourceConnName>
<sourceObjSchema>MDTCRM1211</sourceObjSchema>
<sourceObjName>FK_CRMDOCTOIDENT_CRMTIPDOCTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:54:04 UTC</createdTime>
<ownerDesignName>mdtcrm</ownerDesignName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>AB2CBE8C-A57B-C815-CC3F-6621BE2CF0B6</referredTableID>
<keyObject>ABD912BE-DD33-3B20-23FC-BBE062B3702B</keyObject>
<referredKeyID>ABD912BE-DD33-3B20-23FC-BBE062B3702B</referredKeyID>
<mandatory>true</mandatory>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>